Rockbox.org home
release
dev builds
extras
themes manual
wiki
device status forums
mailing lists
IRC bugs
patches
dev guide



Rockbox mail archive

Subject: Re: fuel consumption not compatible?

Re: fuel consumption not compatible?

From: Lee Pilgrim <bagawk_at_gmail.com>
Date: Sun, 28 Nov 2004 15:34:48 -0800

The plugin is out of date, I will update it soon with a new version
(that is improved BTW).

-Lee


On Sat, 27 Nov 2004 21:13:43 +0100, Frank Thorstens
<frankthorstens_at_gmx.de> wrote:
> Hi,
>
> i just downloaded the milage_calc rock and tried to run it on my JBR with
> the latest daily Rockbox. But it then says "incompatible version". What can
> i do?
>
> Regards,
> Frank
>
> _______________________________________________
> http://cool.haxx.se/mailman/listinfo/rockbox
>
_______________________________________________
http://cool.haxx.se/mailman/listinfo/rockbox
Received on 2004-11-29

Page template was last modified "Tue Sep 7 00:00:02 2021" The Rockbox Crew -- Privacy Policy